HRESULT GetInterfaces();
HRESULT FindCaptureDevice();

enum PLAYSTATE {Stopped, Paused, Running, Init};

#define SAFE_RELEASE(x) { if (x) x->Release(); x = NULL; }

#define APPLICATIONNAME TEXT("IEI BT878 Video Capture Card Demo Program")
#define CLASSNAME       TEXT("IEIBT878DEMO")

#define WM_GRAPHNOTIFY  WM_APP+1
